metadata:
    kind: depotmanifest
    name: depot-manifest-vcf-fleet-depot-9.1.0.0.25371105.yaml
    version: 9.1.0.0.25371105
    component: vcf-fleet-depot
    rootNamespace: vcf-fleet-depot
    generatedBy: dev
    updatedBy: dev
files:
    - name: vcf-fleet-depot-9.1.0.0.25371105.tgz
      type: PACKAGE
      checksum: 5ed1f2c3695691176ecb02f8b0f32e645c1d1d76204be1d0d8a386b5abc45c51
    - name: configuration-schema-vcf-fleet-depot-9.1.0.0.25371105.yaml
      type: CONFIGURATION_SCHEMA
      checksum: 8f58c9e45127c549b97ea76d70c70f4258669b4f30dea12cb4c9683a0d39924b
    - name: vcf-fleet-depot-plugin-9.1.0.0.25371105.tgz
      type: PLUGIN_PACKAGE
      checksum: bce2a7767eb795f4f1d60998412f123a9b880ab250834ee6732f5de94e6f1d51
